/* reset */
*, *::before, *::after { box-sizing: border-box; margin: 0; padding: 0; }
html { font-size: 16px; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { font-family: 'Gmarket Sans', "SpoqaHanSansNeo", "Apple SD Gothic Neo", Helvetica, sans-serif, Arial; font-weight: 400; line-height: 1.5; color: #000; background-color: #fff; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
h1, h2, h3, h4, h5, h6 { font-size: inherit; font-weight: inherit; }
ul, ol { list-style: none; }
a { color: inherit; text-decoration: none; }
img, video, svg { display: block; max-width: 100%; }
button, input, textarea, select { font: inherit; color: inherit; background: none; border: none; outline: none; appearance: none; -webkit-appearance: none; }
button { cursor: pointer; }
textarea { resize: vertical; }
table { border-collapse: collapse; border-spacing: 0; }
hr { border: none; border-top: 1px solid currentColor; }


/* 페이지 공통 */
#reportIntl2025{margin:0 auto; max-width:640px; overflow: hidden;}
#reportIntl2025{overflow:hidden; box-sizing: border-box;}
#reportIntl2025 img{display:block; width:100%;}
#reportIntl2025 .div-sec{overflow:hidden; position:relative;}
#reportIntl2025 .screen-out {position: absolute !important; width: 1px !important; height: 1px !important; overflow: hidden !important; clip-path: inset(50%) !important; white-space: nowrap !important;}

/* 본문 */
.area01 .a1-title{position: absolute; top:72px; left:0; display: flex; flex-direction: column; align-items: center; width:100%;}
.area01 .a1-title span:first-child{font-weight: 500; font-size: 30px; letter-spacing: 0; line-height: 1.2; color: #222;}
.area01 .a1-title span:last-child{font-weight: 700; font-size: 70px; letter-spacing: -0.025em; line-height: 1.2; color: #222;}
.area01 .a1-text01{position: absolute; top: 216px; left:0; width:100%; font-weight: 500; font-size: 26px; letter-spacing: 0; line-height: 1.461; color: #222; text-align: center;}
.area01 .a1-text01 span{font:inherit; font-weight: 700;}
.area01 .a1-text02{position: absolute; top: 340px; left:0; width:100%; font-weight: 500; font-size: 26px; letter-spacing: 0; line-height: 1.461; color: #222; text-align: center;}
.area01 .a1-text02 span{font:inherit; font-weight: 700;}
.area01 .a1-img{position: absolute; bottom:0; left:0; width:100%;}

.area02{padding:80px 30px 80px; background: linear-gradient(to bottom, #fff 0px, #ede8de 737px);}
.area02 .a2-title {display: flex; flex-direction: column; align-items: center; gap:20px;}
.area02 .a2-title span:first-child{font-weight: 500; font-size: 30px; letter-spacing: -0.05em; line-height: 1; color: #653b00;}
.area02 .a2-title span:last-child{font-weight: 700; font-size: 60px; letter-spacing: -0.05em; line-height: 1; color: #653b00;}
.area02 .title-line{position: relative; display: block; margin:20px 0 66px; width:100%; height: 2px; background-color: #926d49;}
.area02 .title-line::after{position: absolute; top: -2px; left: 50%; transform: translateX(-50%); content: ""; display: block; width:16px; height:16px; background: #fff; border:2px solid #926d49; rotate:45deg; box-sizing: border-box;}
.area02 .sub-title {display: flex; flex-direction: column; align-items: center; text-align: center; gap:12px;}
.area02 .sub-title span:first-child{font-weight: 500; font-size: 28px; letter-spacing: -0.05em; line-height: 1; color: #000;}
.area02 .sub-title span:last-child{font-weight: 700; font-size: 54px; letter-spacing: -0.05em; line-height: 1.259; color: #000;}
.area02 .swiper {overflow: visible; width:550px; height: 1124px; cursor: grab;}
.area02 .swiper-slide {overflow: hidden; padding:21px; width: 100%; min-height: 1124px; background:#fff; border-radius: 12px;}
.area02 .swiper-button-disabled{opacity: 0; pointer-events: none;}
.area02 .swiper-button-prev1,
.area02 .swiper-button-prev2{position:absolute; top:200px; left:30px; width:48px; height:48px; background:url('/webPub/sc_2026_mobile/2025_report_intl/images/prev-btn.png') no-repeat center center; background-size: contain; cursor: pointer; z-index: 5;}
.area02 .swiper-button-next1,
.area02 .swiper-button-next2{position:absolute; top:200px; right:30px; width:48px; height:48px; background:url('/webPub/sc_2026_mobile/2025_report_intl/images/next-btn.png') no-repeat center center; background-size: contain; cursor: pointer; z-index: 5;}
.area02 .swiper-pagination1,
.area02 .swiper-pagination2 {display: flex; align-items: center; justify-content: center; position: absolute; top: 415px; left: 50%; transform: translateX(-50%); width: 76px; height: 38px; font-family: 'SpoqaHanSansNeo'; font-weight: 300; font-size: 26px; color:#fff; text-align: center; border-radius: 19px; background: rgba(0, 0, 0, 0.5); z-index: 5;}
.area02 .swiper-pagination1 .swiper-pagination-current,
.area02 .swiper-pagination2 .swiper-pagination-current{font:inherit; font-weight:400; color:#ffc881;}
.area02 .swiper-pagination1 .swiper-pagination-total,
.area02 .swiper-pagination2 .swiper-pagination-total{font:inherit; font-weight:400; color:#fff;}
.area02 .swiper.mySwiper1{margin-bottom:82px;}
.area02 .swiper.mySwiper1,
.area02 .swiper.mySwiper2{margin-top:16px;}
.area02 .swiper.mySwiper1 .a2-slide-text,
.area02 .swiper.mySwiper2 .a2-slide-text{display: flex; flex-direction: column; align-items: flex-start; gap:16px; margin-top:76px; font-family: 'SpoqaHanSansNeo'; font-weight: 400; font-size: 28px; color:#222; letter-spacing: -0.03em; line-height: 1.571;}
.area02 .swiper.mySwiper1 .a2-slide-text .st-title,
.area02 .swiper.mySwiper2 .a2-slide-text .st-title{display: block; font:inherit; font-weight: 700;}
.area02 .swiper.mySwiper1 .a2-slide-text .st-text,
.area02 .swiper.mySwiper2 .a2-slide-text .st-text{display: block; font:inherit; padding-left: 30px; text-indent: -30px;}
.area02 .swiper.mySwiper1 .st-btn,
.area02 .swiper.mySwiper2 .st-btn{position: absolute; bottom:0; left:0; display: flex; align-items: center; justify-content: center; padding-right:28px; width:100%; height: 72px; font-family: 'SpoqaHanSansNeo'; font-weight: 400; font-size: 28px; letter-spacing: -0.03em; color:#fff; background: #333;}
.area02 .swiper.mySwiper1 .st-btn span,
.area02 .swiper.mySwiper2 .st-btn span{position: relative;}
.area02 .swiper.mySwiper1 .st-btn span::after,
.area02 .swiper.mySwiper2 .st-btn span::after{position: absolute; top:14px; right:-26px; content: ""; display: block; width: 10px; height: 16px; background: url('/webPub/sc_2026_mobile/2025_report_intl/images/slide-arr.png') no-repeat center center; background-size: contain;}

.area03{padding:80px 30px 80px; background: linear-gradient(to bottom, #fff 0px, #cff6f1 1130px);}
.area03 .a3-title {display: flex; flex-direction: column; align-items: center; gap:20px;}
.area03 .a3-title span:first-child{font-weight: 500; font-size: 30px; letter-spacing: -0.05em; line-height: 1; color: #0d8d7f;}
.area03 .a3-title span:last-child{font-weight: 700; font-size: 60px; letter-spacing: -0.05em; line-height: 1; color: #0d8d7f;}
.area03 .title-line{position: relative; display: block; margin:20px 0 30px; width:100%; height: 2px; background-color: #09766a;}
.area03 .title-line::after{position: absolute; top: -2px; left: 50%; transform: translateX(-50%); content: ""; display: block; width:16px; height:16px; background: #fff; border:2px solid #09766a; rotate:45deg; box-sizing: border-box;}

.area03 .a3-letter{position: relative; margin-left:-30px; margin-bottom: 40px; width:640px;}
.area03 .a3-letter:last-child{margin-bottom:0;}
.area03 .a3-letterBtn{position:absolute; left:50%; transform: translateX(-50%); display: flex; align-items: center; padding:0 24px; width: max-content; height: 70px; border-radius: 10px;}
.area03 .a3-letterBtn.lb01{bottom:54px; background:#068177;}
.area03 .a3-letterBtn.lb02{bottom:66px; background:#6e2c8b;}
.area03 .a3-letterBtn.lb03{bottom:64px; background:#068177;}
.area03 .a3-letterBtn .a3lb-text{margin-top: 4px; font-weight: 500; font-size: 26px; letter-spacing: -0.05em; color:#fff;}

.area03 .fbArrow{position: relative; margin-left:14px; width:116px; height:16px}
.area03 .fbArrow svg.arrow1{position: absolute; left:0; width:98%; height: 16px; animation: scroll_motion 2.5s infinite; fill: none; stroke: #fff; stroke-width:2; stroke-miterlimit: 10;}
.area03 .fbArrow svg.arrow2{position: absolute; right:0; width:10px; height:16px; fill: none; stroke: #fff; stroke-width:2; stroke-miterlimit: 10;}

@keyframes scroll_motion {
	0% {
		left: 0;
		width: 0;
	}
	45% {
		left: 0;
		width: 98%;
	}
	55% {
		left: 0;
		width: 98%;
	}
	100% {
		left: 98%;
		width: 0;
	}
}

.area04{padding:72px 30px 80px; background: linear-gradient(to bottom, #fff 0px, #efefef 694px);}
.area04 .a4-title {display: flex; flex-direction: column; align-items: center; gap:16px;}
.area04 .a4-title span:first-child{font-weight: 500; font-size: 30px; letter-spacing: -0.05em; line-height: 1; color: #222222;}
.area04 .a4-title span:last-child{font-weight: 700; font-size: 60px; letter-spacing: -0.05em; line-height: 1.233; color: #222222; text-align: center;}
.area04 .title-line{position: relative; display: block; margin:14px 0 56px; width:100%; height: 2px; background-color: #a2a2a2;}
.area04 .title-line::after{position: absolute; top: -2px; left: 50%; transform: translateX(-50%); content: ""; display: block; width:16px; height:16px; background: #fff; border:2px solid #a2a2a2; rotate:45deg; box-sizing: border-box;}
.area04 .a4-text01{margin-bottom:8px; font-weight: 500; font-size: 28px; letter-spacing: -0.05em; line-height: 1.571; color: #000; text-align: center;}
.area04 .a4-text02{font-weight: 700; font-size: 28px; letter-spacing: -0.05em; line-height: 1.571; color: #000; text-align: center;}
.area04 .a4-text02 span{font:inherit; font-size: 40px; line-height: 1; color: #da291c;}
.area04 .a4-chart-wrap{overflow: hidden; position: relative; margin-top:38px; width:100%; background: #fff; border-radius: 12px;}
.area04 .a4-chart-wrap .chart-box{margin:40px auto 40px; width:280px; height: 280px;}
.area04 .a4-chart-wrap .chart-box canvas{width:100% !important; height: 100% !important;}
.area04 .a4-chart-wrap .chart-box .chart-text01{display:none; position: absolute; top:200px; left:290px; font-family: 'SpoqaHanSansNeo'; font-weight: 500; font-size: 50px; letter-spacing: -0.03em; line-height: 1; color: #fff; scale: 0;}
.area04 .a4-chart-wrap .chart-box .chart-text02{position: absolute; top:220px; right:40px; font-family: 'SpoqaHanSansNeo'; font-weight: 700; font-size: 24px; letter-spacing: -0.03em; line-height: 1.25; color: #da291c; opacity: 0;}
.area04 .a4-chart-wrap .chart-box .chart-text02 > span.chart-num{font:inherit; font-size: 28px;}
.area04 .a4-chart-wrap .chart-box .chart-text02 > span.chart-line{position: absolute; top:-68px; left:-26px; display: block; width: 86px; height: 64px; border-top:2px dotted #da291c; border-right:2px dotted #da291c;}
.area04 .a4-chart-wrap .chart-box .chart-text02 > span.chart-line::after{position: absolute; bottom:0; right:-5px; content: ""; display: block; width: 8px; height: 8px; background: #da291c; border-radius: 50%;}
.area04 .a4-chart-wrap .chart-box .chart-text03{position: absolute; top:46px; left:45px; font-family: 'SpoqaHanSansNeo'; font-weight: 500; font-size: 24px; letter-spacing: -0.03em; line-height: 1.25; color: #000; opacity: 0;}
.area04 .a4-chart-wrap .chart-box .chart-text03 > span.chart-num{font:inherit; font-size: 28px;}
.area04 .a4-chart-wrap .chart-box .chart-text03 > span.chart-line{position: absolute; bottom:10px; left:68px; display: block; width: 77px; height: 8px; border-top:2px dotted #717171;}
.area04 .a4-chart-wrap .chart-box .chart-text03 > span.chart-line::after{position: absolute; top:-5px; left:0; content: ""; display: block; width: 8px; height: 8px; background: #717171; border-radius: 50%;}
.area04 .a4-chart-wrap .chart-btn{display: flex; align-items: center; justify-content: center; padding-right:28px; width:100%; height: 72px; font-family: 'SpoqaHanSansNeo'; font-weight: 400; font-size: 28px; letter-spacing: -0.03em; color:#fff; background: #333;}
.area04 .a4-chart-wrap .chart-btn span{position: relative;}
.area04 .a4-chart-wrap .chart-btn span::after{position: absolute; top:14px; right:-26px; content: ""; display: block; width: 10px; height: 16px; background: url('/webPub/sc_2026_mobile/2025_report_intl/images/slide-arr.png') no-repeat center center; background-size: contain;}
.area04 .a4-text03{margin-top:50px; font-weight: 700; font-size: 28px; letter-spacing: -0.05em; line-height: 1.571; color: #000; text-align: center;}
.area04 .a4-banner-wrap{margin:40px auto 0; width: 550px; display: flex; flex-direction: column; gap:24px;}
.area04 .a4-banner-wrap li a{position: relative; display: block; width:100%;}
.area04 .a4-banner-wrap li a div{position: absolute; top:0; right:0; display: flex; flex-direction: column; justify-content: center; gap: 4px; width:44%; height: 100%;}
.area04 .a4-banner-wrap li a div span{font-weight: 500; font-size: 24px; letter-spacing: -0.025em; line-height: 1.2;}
.area04 .a4-banner-wrap li.a4Bnr01 a div span{color:#2c371a;}
.area04 .a4-banner-wrap li.a4Bnr02 a div span{color:#532e10;}
.area04 .a4-banner-wrap li.a4Bnr03 a div span{color:#235152;}
.area04 .a4-banner-wrap li a div span:last-child{font-weight: 700;}

.area05{padding:86px 30px 0; min-height: 2957px; background: #fffddc url(/webPub/sc_2026_mobile/2025_report_intl/images/a5-bg.jpg) no-repeat center top; background-size: 100%;}
.area05 .a5-title {display: flex; flex-direction: column; align-items: center; gap:20px;}
.area05 .a5-title span:first-child{font-weight: 500; font-size: 30px; letter-spacing: -0.05em; line-height: 1; color: #002e55;}
.area05 .a5-title span:last-child{font-weight: 700; font-size: 60px; letter-spacing: -0.05em; line-height:1; color: #002e55; text-align: center;}
.area05 .title-line{position: relative; display: block; margin:20px 0 46px; width:100%; height: 2px; background-color: #04467e;}
.area05 .title-line::after{position: absolute; top: -2px; left: 50%; transform: translateX(-50%); content: ""; display: block; width:16px; height:16px; background: #fff; border:2px solid #04467e; rotate:45deg; box-sizing: border-box;}
.area05 .a5-text01{font-weight: 700; font-size: 28px; letter-spacing: -0.05em; line-height: 1.571; color: #000; text-align: center;}
.area05 .a5-text02{font-weight: 500; font-size: 28px; letter-spacing: -0.05em; line-height: 1.571; color: #000; text-align: center;}
.area05 .a5-letterBtn{margin-top:24px; position:relative; left:50%; transform: translateX(-50%); display: flex; align-items: center; padding:0 24px; width: max-content; height: 70px; border-radius: 10px; background:#284775;}
.area05 .a5-letterBtn .a5lb-text{margin-top: 4px; font-weight: 500; font-size: 26px; letter-spacing: -0.05em; color:#fff;}
.area05 .fbArrow{position: relative; margin-left:14px; width:116px; height:16px}
.area05 .fbArrow svg.arrow1{position: absolute; left:0; width:98%; height: 16px; animation: scroll_motion 2.5s infinite; fill: none; stroke: #fff; stroke-width:2; stroke-miterlimit: 10;}
.area05 .fbArrow svg.arrow2{position: absolute; right:0; width:10px; height:16px; fill: none; stroke: #fff; stroke-width:2; stroke-miterlimit: 10;}
.area05 .a5-messageBox-wrap{margin-top: 334px; padding:50px 0 46px; width:580px; border-radius: 12px; background: #fff;}
.area05 .a5-messageBox-wrap .a5-mTitle{display: flex; flex-direction: column;}
.area05 .a5-messageBox-wrap .a5-mTitle span:first-child{font-weight: 700; font-size: 28px; letter-spacing: -0.05em; line-height: 1.428; color: #000; text-align: center;}
.area05 .a5-messageBox-wrap .a5-mTitle span:last-child{font-weight: 500; font-size: 28px; letter-spacing: -0.05em; line-height: 1.428; color: #000; text-align: center;}
.area05 .a5-messageBox-wrap ul{display: flex; flex-direction: column; align-items: center;}
.area05 .a5-messageBox-wrap ul li.a5-li01{margin-top:-2px;}
.area05 .a5-messageBox-wrap ul li.a5-li02{margin-top:-12px;}
.area05 .a5-messageBox-wrap ul li.a5-li03{margin-top:-24px;}
.area05 .a5-messageBox-wrap ul li.a5-li04{margin-top:-14px;}
.area05 .a5-last{position: absolute; bottom:0; left:0; padding-top:64px; width:100%; height: 700px;}
.area05 .a5-last .a5-child01{position:absolute; bottom:24px; left:156px; z-index: 1;}
.area05 .a5-last .a5-child02{position:absolute; bottom:-100px; left:-39px; z-index: 3;}
.area05 .a5-last .a5-child03{position:absolute; bottom:0; right:0; z-index: 3;}
.area05 .a5-last .a5-star01{position:absolute; top:250px; left:100px; z-index: 2;}
.area05 .a5-last .a5-star02{position:absolute; top:233px; right:52px; z-index: 2;}
.area05 .a5-last .a5-star03{position:absolute; top:228px; right:40px; z-index: 2;}
.area05 .a5-last .a5-cloud{position:absolute; top:576px; left:154px; animation: bubFloat 2.5s ease-in-out infinite; z-index: 3;}
.area05 .a5-last .a5-rainbow{position:absolute; top:268px; right:167px; animation: floatUp 2s ease-in-out infinite; z-index: 2;}

@keyframes bubFloat {
  0%,
  100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-4px);
  }
}

@keyframes floatUp {
  0%,
  100% {
    transform: rotate(0);
  }
  50% {
    transform: rotate(-7deg);
  }
}

.open-sheet{position: fixed; bottom:45px; left: 50%; transform: translateX(-50%); display: flex; align-items: center; justify-content: center; gap: 15px; padding-top:4px; width:360px; height: 80px; font-weight: 500; font-size: 26px; letter-spacing: 0; color: #fff; line-height: 1; background-color: #554227; border-radius: 40px; box-shadow: 6px 0 10px rgba(0,0,0,0.4); z-index: 10;}
.open-sheet span{font:inherit;}
.open-sheet span:first-child{height: 26px;}
.open-sheet span:last-child{line-height: 1;}

.bottom-sheet{position:fixed; left:50%; bottom:-1%; transform: translateX(-50%); max-width: 640px; width:100%; background:rgba(78, 68, 54, 0.93); border-radius:20px 20px 0 0; box-shadow:0 -5px 20px rgba(0,0,0,0.4); visibility: hidden; z-index: 10;}
.bottom-sheet .sheet-handle{display: flex; justify-content: center; margin:0 auto; padding: 16px 32px;}
.bottom-sheet .sheet-handle span{width:57px; height:8px; background:#c0c0c0; border-radius:4px;}
.bottom-sheet .sheet-content{padding:28px 0 46px;}
.bottom-sheet .sheet-content ul{display: flex; flex-direction: column; align-items: center; justify-content: center; gap: 14px;}
.bottom-sheet .sheet-content ul li{padding:10px 0; width:100%; text-align: center; cursor: pointer;}
.bottom-sheet .sheet-content ul li a{font-weight: 500; font-size: 26px; letter-spacing: 0; line-height: 1; color: #fff;}
.bottom-sheet .sheet-content ul li.active a{font-weight: 700; color:#f1deb5;}
.bottom-sheet .sheet-content ul li:first-child a{display: flex; align-items: center; justify-content: center; gap: 13px; font-weight: 700; font-size: 28px; color:#fff !important;}
.bottom-sheet .sheet-content ul li a span{font:inherit;}
.bottom-sheet .sheet-content ul li:first-child a span{height: 28px;}
.bottom-sheet .sheet-content ul li:last-child a span{line-height: 1;}


/* 640px 이하 */
@media (max-width: 640px) {
    .area01 .a1-title{top:11.25vw;}
    .area01 .a1-title span:first-child{font-size: 4.6875vw;}
    .area01 .a1-title span:last-child{font-size: 10.9375vw;}
    .area01 .a1-text01{position: absolute; top: 33.75vw; font-size: 4.0625vw;}
    .area01 .a1-text02{position: absolute; top: 53.125vw; font-size: 4.0625vw;}

    .area02{padding:12.5vw 4.6875vw 12.5vw; background: linear-gradient(to bottom, #fff 0px, #ede8de 115.15625vw);}
    .area02 .a2-title {gap:3.125vw;}
    .area02 .a2-title span:first-child{font-size: 4.6875vw;}
    .area02 .a2-title span:last-child{font-size: 9.375vw;}
    .area02 .title-line{margin:3.125vw 0 10.3125vw; height: 0.3125vw;}
    .area02 .title-line::after{top: -0.3125vw; width:2.5vw; height:2.5vw; border:0.3125vw solid #926d49;}
    .area02 .sub-title {gap:1.875vw;}
    .area02 .sub-title span:first-child{font-size: 4.375vw;}
    .area02 .sub-title span:last-child{font-size: 8.4375vw;}
    .area02 .swiper {width:85.9375vw; height: 175.625vw;}
    .area02 .swiper-slide {padding:3.28125vw; min-height: 175.625vw; background:#fff; border-radius: 1.875vw;}
    .area02 .swiper-button-prev1,
    .area02 .swiper-button-prev2{top:31.25vw; left:4.6875vw; width:7.5vw; height:7.5vw;}
    .area02 .swiper-button-next1,
    .area02 .swiper-button-next2{top:31.25vw; right:4.6875vw; width:7.5vw; height:7.5vw;}
    .area02 .swiper-pagination1,
    .area02 .swiper-pagination2 {top: 64.84375vw; width: 11.875vw; height: 5.9375vw; font-size: 4.0625vw; border-radius: 2.96875vw; }
    .area02 .swiper.mySwiper1{margin-bottom:12.8125vw;}
    .area02 .swiper.mySwiper1,
    .area02 .swiper.mySwiper2{margin-top:2.5vw;}
    .area02 .swiper.mySwiper1 .a2-slide-text,
    .area02 .swiper.mySwiper2 .a2-slide-text{gap:16px; margin-top:11.875vw; font-size: 4.375vw; }
    .area02 .swiper.mySwiper1 .a2-slide-text .st-text,
    .area02 .swiper.mySwiper2 .a2-slide-text .st-text{padding-left: 4.6875vw; text-indent: -4.6875vw;}
    .area02 .swiper.mySwiper1 .st-btn,
    .area02 .swiper.mySwiper2 .st-btn{padding-right:4.375vw; height: 11.25vw; font-size: 4.375vw;}
    .area02 .swiper.mySwiper1 .st-btn span::after,
    .area02 .swiper.mySwiper2 .st-btn span::after{top:2.1875vw; right:-4.0625vw; width: 1.5625vw; height: 2.5vw;}

    .area03{padding:12.5vw 4.6875vw 12.5vw; background: linear-gradient(to bottom, #fff 0vw, #cff6f1 176.5625vw);}
    .area03 .a3-title {gap:3.125vw;}
    .area03 .a3-title span:first-child{font-size: 4.6875vw;}
    .area03 .a3-title span:last-child{font-size: 9.375vw;}
    .area03 .title-line{margin:3.125vw 0 4.6875vw; height: 0.3125vw;}
    .area03 .title-line::after{top: -0.3125vw; width:2.5vw; height:2.5vw; border:0.3125vw solid #0d8d7f;}
    .area03 .a3-letter{margin-left:-4.6875vw; margin-bottom: 6.25vw; width:100vw;}
    .area03 .a3-letterBtn{padding:0 3.75vw; height: 10.9375vw; border-radius: 1.5625vw;}
    .area03 .a3-letterBtn.lb01{bottom:8.9vw;}
    .area03 .a3-letterBtn.lb02{bottom:10.5vw;}
    .area03 .a3-letterBtn.lb03{bottom:10vw;}
    .area03 .a3-letterBtn .a3lb-text{margin-top: 0.625vw; font-size: 4.0625vw;}
    .area03 .fbArrow{margin-left:2.1875vw; width:18.125vw; height:2.5vw}
    .area03 .fbArrow svg.arrow1{height: 2.5vw; stroke-width:0.3125vw; stroke-miterlimit: 1.5625vw;}
    .area03 .fbArrow svg.arrow2{width:1.5625vw; height:2.5vw; stroke-width:0.3125vw; stroke-miterlimit: 1.5625vw;}

    .area04{padding:10.9375vw 4.6875vw 12.5vw; background: linear-gradient(to bottom, #fff 0vw, #efefef 108.4375vw);}
    .area04 .a4-title {gap:2.5vw;}
    .area04 .a4-title span:first-child{font-size: 4.6875vw;}
    .area04 .a4-title span:last-child{font-size: 9.375vw;}
    .area04 .title-line{margin:2.1875vw 0 8.75vw; width:100%; height: 0.3125vw;}
    .area04 .title-line::after{top: -0.3125vw; width:2.5vw; height:2.5vw; border:0.3125vw solid #a2a2a2;}
    .area04 .a4-text01{margin-bottom:1.25vw; font-size: 4.375vw;}
    .area04 .a4-text02{font-size: 4.375vw;}
    .area04 .a4-text02 span{font-size: 6.25vw;}
    .area04 .a4-chart-wrap{margin-top:5.9375vw; border-radius: 1.875vw;}
    .area04 .a4-chart-wrap .chart-box{ margin:6.25vw auto 6.25vw; width:43.75vw; height: 43.75vw;}
    .area04 .a4-chart-wrap .chart-box .chart-text01{ top:31.25vw; left:45.3125vw; font-size: 7.8125vw;}
    .area04 .a4-chart-wrap .chart-box .chart-text02{ top:34.375vw; right:6.25vw; font-size: 3.75vw;}
    .area04 .a4-chart-wrap .chart-box .chart-text02 > span.chart-num{font-size: 4.375vw;}
    .area04 .a4-chart-wrap .chart-box .chart-text02 > span.chart-line{ top:-10.625vw; left:-4.0625vw; width:13.4375vw; height: 10vw; border-top:0.3125vw dotted #da291c; border-right:0.3125vw dotted #da291c;}
    .area04 .a4-chart-wrap .chart-box .chart-text02 > span.chart-line::after{ right:-0.78125vw; width: 1.25vw; height: 1.25vw;}
    .area04 .a4-chart-wrap .chart-box .chart-text03{ top:7.1875vw; left:7.03125vw; font-size: 3.75vw;}
    .area04 .a4-chart-wrap .chart-box .chart-text03 > span.chart-num{font-size: 4.375vw;}
    .area04 .a4-chart-wrap .chart-box .chart-text03 > span.chart-line{ bottom:1.5625vw; left:10.625vw; width: 12.03125vw; height: 1.25vw; border-top:0.3125vw dotted #717171;}
    .area04 .a4-chart-wrap .chart-box .chart-text03 > span.chart-line::after{ top:-0.78125vw; left:0; width: 1.25vw; height: 1.25vw;}
    .area04 .a4-chart-wrap .chart-btn{ padding-right:4.375vw; height: 11.25vw; font-size: 4.375vw;}
    .area04 .a4-chart-wrap .chart-btn span::after{ top:2.1875vw; right:-4.0625vw; width: 1.5625vw; height: 2.5vw;}
    .area04 .a4-text03{margin-top:7.8125vw; font-size: 4.375vw;}
    .area04 .a4-banner-wrap{ margin:6.25vw auto 0; width: 85.9375vw; gap:3.75vw;}
    .area04 .a4-banner-wrap li a div{gap: 0.625vw;}
    .area04 .a4-banner-wrap li a div span{font-size: 3.75vw;}

    .area05{padding:13.4375vw 4.6875vw 0; min-height:462.0313vw;}
    .area05 .a5-title {gap:3.125vw;}
    .area05 .a5-title span:first-child{font-size: 4.6875vw;}
    .area05 .a5-title span:last-child{font-size: 9.375vw;}
    .area05 .title-line{margin:3.125vw 0 7.1875vw; height: 0.3125vw;}
    .area05 .title-line::after{top: -0.3125vw; width:2.5vw; height:2.5vw; border:0.3125vw solid #04467e;}
    .area05 .a5-text01{font-size: 4.375vw;}
    .area05 .a5-text02{font-size: 4.375vw;}
    .area05 .a5-letterBtn{margin-top:3.75vw; padding:0 3.75vw; height: 10.9375vw; border-radius: 1.5625vw;}
    .area05 .a5-letterBtn .a5lb-text{margin-top: 0.625vw; font-size: 4.0625vw;}
    .area05 .fbArrow{margin-left:2.1875vw; width:18.125vw; height:2.5vw}
    .area05 .fbArrow svg.arrow1{height: 2.5vw; stroke-width:0.3125vw; stroke-miterlimit: 1.5625vw;}
    .area05 .fbArrow svg.arrow2{width:1.5625vw; height:2.5vw; stroke-width:0.3125vw; stroke-miterlimit: 1.5625vw;}
    .area05 .a5-messageBox-wrap{margin-top: 52.1875vw; padding:7.8125vw 0 7.1875vw; width:90.625vw; border-radius: 1.875vw;}
    .area05 .a5-messageBox-wrap ul li.a5-li01{margin-top:-0.3125vw;}
    .area05 .a5-messageBox-wrap ul li.a5-li02{margin-top:-1.875vw;}
    .area05 .a5-messageBox-wrap ul li.a5-li03{margin-top:-3.75vw;}
    .area05 .a5-messageBox-wrap ul li.a5-li04{margin-top:-2.1875vw;}
    .area05 .a5-messageBox-wrap .a5-mTitle span:first-child{font-size: 4.375vw;}
    .area05 .a5-messageBox-wrap .a5-mTitle span:last-child{font-size: 4.375vw;}
    .area05 .a5-last{padding-top:10vw; height: 109.375vw;}
    .area05 .a5-last .a5-child01{bottom:3.75vw; left:24.375vw; width:40.3125vw;}
    .area05 .a5-last .a5-child02{bottom:-15.625vw; left:-6.0938vw; width:48.4375vw;}
    .area05 .a5-last .a5-child03{bottom:0; right:0; width:72.5vw;}
    .area05 .a5-last .a5-star01{top:39.0625vw; left:15.625vw; width:6.25vw;}
    .area05 .a5-last .a5-star02{top:36.4063vw; right:8.125vw; width:8.75vw;}
    .area05 .a5-last .a5-star03{top:35.625vw; right:6.25vw; width:18.125vw;}
    .area05 .a5-last .a5-cloud{top:90vw; left:24.0625vw; width:20.9375vw;}
    .area05 .a5-last .a5-rainbow{top:41.875vw; right:26.0938vw; width:12.8125vw;}

    .open-sheet{bottom:7vw; gap: 2.3vw; padding-top: 0.625vw; width:56.25vw; height: 12.5vw; font-size: 4.0625vw; border-radius: 6.25vw; box-shadow: 0.9375vw 0 1.5625vw rgba(0,0,0,0.4);}
    .open-sheet span:first-child{display: flex; align-items: center; width:5vw; height: auto;}

    .bottom-sheet{border-radius:3.125vw 3.125vw 0 0; box-shadow:0 0.7vw 3.125vw rgba(0,0,0,0.4);}
    .bottom-sheet .sheet-handle{padding: 2.5vw 5vw;}
    .bottom-sheet .sheet-handle span{width:8.90625vw; height:1.25vw; border-radius:0.625vw;}
    .bottom-sheet .sheet-content{padding:4.375vw 0 7.1875vw;}
    .bottom-sheet .sheet-content ul{gap: 2.1875vw;}
    .bottom-sheet .sheet-content ul li{padding:1.5625vw 0;}
    .bottom-sheet .sheet-content ul li a{font-size: 4.0625vw; }
    .bottom-sheet .sheet-content ul li:first-child a{gap: 2vw; font-size: 4.375vw;}
    .bottom-sheet .sheet-content ul li:first-child a span{height: 4.375vw; line-height: 1;}
    .bottom-sheet .sheet-content ul li:first-child a span:first-child{display: flex; align-items: center; width: 5vw;}
}
